[Settings]
AuthorName=
AuthorEmail=
Language=English
RTLReading=0
CrashRptVersion=1402

[MainDlg]
DlgCaption=Error Report
HeaderText=%s has stopped working
SubHeaderText=Please send us this error report (%s) to help fix the problem and improve this software.
WhatDoesReportContain=What does this report contain?
ProvideAdditionalInfo=Provide additional info about the problem (recommended).
YourEmail=Your E-mail:
DescribeProblem=Describe in a few words what you were doing when the error occurred:
MyConsent=By pressing the “Send report” button, I confirm that I am familiar with the contents of the report and accept the terms of the Privacy Policy.
MyConsent2=By pressing the “Send report” button, I confirm that I am familiar with the contents of the report.
PrivacyPolicy=Privacy Policy
InvalidEmailCaption=Invalid E-mail 
InvalidEmailText=Please specify a valid E-mail address, for example, name@hotmail.com.
SendReport=Send report
CloseTheProgram=Close the program
RestartApp=Restart %s after this window is closed.
OtherActions=Other actions…
SendReportLater=Close the program and send report later

[DetailDlg]
DlgCaption=Error Report Details
DoubleClickAnItem=Double-click an item to open it with an appropriate program.
FieldName=Name
FieldDescription=Description
FieldSize=Size
Preview=Preview
PrivacyPolicy=Privacy Policy
Close=Close
Export=Export…
NoDataToDisplay=No data to display
PreviewAuto=Auto
PreviewText=Text
PreviewHex=Hex
PreviewImage=Image
PreviewVideo=Video
Encoding=Text encoding
DescCrashDump=Crash Minidump
DescXML=Crash Description XML
DescScreenshot=Desktop Screenshot
DescRegKey=Registry Key Dump
DescVideo=Desktop Video Capture
Open=Open
DeleteSelected=Delete Selected File(s)
AttachMoreFiles=Attach More File(s)…
           
[ProgressDlg]
DlgCaption=%s - Sending Error Report
DlgCaption2=%s has stopped working
DlgCaptionExport = %s - Exporting Error Report
CollectingCrashInfo=Collecting information about the problem…
CompressingFiles=Compressing error report files…
StatusText= The error report is now being sent (attempt %d of 3)…
ConfirmLaunchEmailClient=The error report can be sent using your default E-mail program (%s).\nTo run the E-mail program, Press “OK”, otherwise press “Cancel”.
CompletedWithErrors=Completed with errors. Press Close to close this window.
ExportedWithErrors=Export completed with errors. Press Close to close this window.
CopySelectedLines=Copy selected lines
CopyTheWholeLog=Copy the whole log
Cancel=Cancel
Cancelling=Cancelling…
Close=Close

[ResendDlg]
DlgCaption=%s - Send Error Reports
BalloonCaption=%s - Error Reports
BalloonText=Some errors occurred in %s recently. Click here to send error reports now.
ColumnCreationDate=Creation Date
ColumnSize=Size
ColumnStatus=Status
ClickForDetails=Double-click an item to see details.
SelectedSize=Items selected: %d. Total size: %s.
SendNow=Send now
ShowLog=Show log
MyConsent=By pressing the “Send report” button, I confirm that I am familiar with the contents of selected reports and accept the terms of the Privacy Policy.
MyConsent2=By pressing the “Send report” button, I confirm that I am familiar with the contents of selected reports.
PopupShow=Show
PopupExit=Exit
PopupRemindLater=Close this window, but remind me later
PopupNeverRemind=Close this window and never remind again
StatusPending=Pending
StatusInProgress=In progress…
StatusSucceeded=Succeeded
StatusFailed=Failed
CurrentAction=Current action:
DeliveryingReports=Delivering error reports…
DeliverySucceeded=Error reports were delivered successfully.
DeliveryFailed=Error report delivery completed with errors.
SelectAll=Select all
DeselectAll=Deselect all
DeleteSelected=Delete selected
DeleteAll=Delete all

[VideoRecDlg]
DlgCaption=%s - Screen Video Capture
Text=%s is going to start video capture of your screen to help better understand and fix errors that occur in this software. Note that screen capture may reduce performance of your computer. To continue, click the 'Allow' button.
Allow=Allow
Cancel=Cancel